Subject: Re: [Manycouches] Working group last call for draft-ietf-shmoo-cancel-meeting-02

From: Mirja Kuehlewind <[email-masked]>
Date: Mon, 3 May 2021 18:11:42 +0200

Hi all,

I reviewed the document again and I think it’s basically ready for publication.

I have three smaller and rather editorial suggestions below but I also still a question on the relocation and postponement part:

Section 4.1. says:

"Relocation that requires new air travel arrangements for attendees
   SHOULD NOT occur less than one month prior to the start of the
   meeting."

Is there a good reasoning for the one month time frame? For me this seems rather tight but I guess any other timeframe would also be random. And also everything that is more than 12 week before the meeting is anyway following a different process with community consultation. However, what I’m really wondering is if any relocation that requires flight changes is really suitable without community consultation… ?

And related to this, shouldn’t the section on Postponement also have a similar clause and time frame as it would also require rebooking of flights. However, I feel this case is even more complicated as participants might already have other commitment for whatever week is picked. So again not sure if a decision like this makes sense without community consultation.

Sorry if this creates some discussion again. However, I don’t necessarily think these recommendations are wrong, just want to make sure they are clear and practical.

My editorial comments:

1) In the abstract

"The IETF firmly believes in the value of in-person meetings to
   discuss and undestand issues.”

First s/undestand/understand/

I’m not disagreeing with this statement but it might go beyond the scope of this document (do define what the IETF believe in). I guess more neutral would be e.g.

“The IETF holds in-person meetings as these are seen by many participants as very valuable to discuss and understand issues.”

Or just

“The IETF holds three in-person meetings per year to discussion and understand issue.”

2) In section 3.1.:

"The criteria in Section 3.1 of [RFC8718] apply to venues that have
   changed status.”

Note entirely sure what is meant by “changed status”. Maybe just

"The criteria in Section 3.1 of [RFC8718] should be applied to venues that are re-evaluated due to an emergency event.”

?

3) Section 4.4.

"Not holding a meeting at all
   has wide implications for the rhythm of IETF personnel policies, such
   as the nomination process and seating of new officers.”

In think this is only really true for the March meeting. So maybe 

S/has wide implications/can have wide implications/

Mirja

> On 27. Apr 2021, at 05:18, Suresh Krishnan <[email-masked]> wrote:
> 
> Hi all,
>   This message starts a two week shmoo working group last call on the Considerations for Cancellation of IETF Meetings draft as a BCP. The draft is available at
>   
> https://www.ietf.org/archive/id/draft-ietf-shmoo-cancel-meeting-02.txt
> https://www.ietf.org/archive/id/draft-ietf-shmoo-cancel-meeting-02.html
> 
> Substantive comments and statements of support/opposition for advancing this document should be directed to the mailing list. Editorial suggestions can be sent directly to the author/editor. This last call will conclude on May 10th 2021 (AoE). 
> 
> Regards,
> Suresh & Amelia
> _______________________________________________
> Manycouches mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manycouches

---

From: Martin Duke <[email-masked]>
Date: Mon, 3 May 2021 12:59:47 -0700

Hi Mirja,

I made the changes.

On Mon, May 3, 2021 at 9:11 AM Mirja Kuehlewind <[email-masked]> wrote:

> I have three smaller and rather editorial suggestions below but I also
> still a question on the relocation and postponement part:
>
> Section 4.1. says:
>
> Is there a good reasoning for the one month time frame? For me this seems
> rather tight but I guess any other timeframe would also be random. And also
> everything that is more than 12 week before the meeting is anyway following
> a different process with community consultation. However, what I’m really
> wondering is if any relocation that requires flight changes is really
> suitable without community consultation… ?
>
> And related to this, shouldn’t the section on Postponement also have a
> similar clause and time frame as it would also require rebooking of
> flights. However, I feel this case is even more complicated as participants
> might already have other commitment for whatever week is picked. So again
> not sure if a decision like this makes sense without community consultation.
>
> Sorry if this creates some discussion again. However, I don’t necessarily
> think these recommendations are wrong, just want to make sure they are
> clear and practical.
>

You're right that 1 month is arbitrary, and any other amount of time would
be equally arbitrary. In the working copy, I added the same restriction to
postponement as you suggested.

---

From: Fred Baker <[email-masked]>
Date: Mon, 3 May 2021 15:48:38 -0700

Sent from my iPad

> On May 3, 2021, at 9:11 AM, Mirja Kuehlewind <[email-masked]> wrote:
> 
> Hi all,
> 
> Is there a good reasoning for the one month time frame? For me this seems rather tight but I guess any other timeframe would also be random.

I read the comment as “not less than one month”; the longer the better, for various reasons, but 31 days is probably a “drop dead” date.

> And also everything that is more than 12 week before the meeting is anyway following a different process with community consultation. However, what I’m really wondering is if any relocation that requires flight changes is really suitable without community consultation… ?
> 

I would go with your third. I agree with all of them, but the third seems the least overloaded.

> "The criteria in Section 3.1 of [RFC8718] should be applied to venues that are re-evaluated due to an emergency event.”

I would support that.

> S/has wide implications/can have wide implications/

Well, to the extent that meetings are skipped (as opposed to being held online), it does affect the number of meetings a person has attended and therefore NomCom eligibility. But I would accept your change.

---

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Fri, 7 May 2021 20:01:50 +0000

I have read the draft and think it is in good shape. I do; however, have a few suggestions.

1) Abstract
OLD: However, various emergencies can make a planned in-person meeting impossible.
NEW: However, various emergencies can make a planned in-person meeting infeasible.

This may seem a small change, but I think it is more accurate and better aligned with the rest of the draft.

2) Section 4
OLD: In the event cannot be held at the scheduled time and place,
NEW: If the event cannot be held at the scheduled time and place,

3) Section 4, last bullet
OLD: The available time and resources allow the alternative to be adequately prepared.
NEW: Ensure the available time and resources allow the alternative to be adequately prepared.

This is simply to be more consistent with the structure of the other bullets.

Cheers,
Charles

On Apr 26, 2021, at 8:18 PM, Suresh Krishnan <[email-masked]<mailto:[email-masked]>> wrote:

Hi all,

Regards,
Suresh & Amelia
_______________________________________________
Manycouches mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/manycouches

---

From: Martin Duke <[email-masked]>
Date: Mon, 17 May 2021 09:29:38 -0700

Thanks Charles, I made the changes. Revised draft to follow.

On Fri, May 7, 2021 at 1:02 PM Charles Eckel (eckelcu) <eckelcu=
[email-masked]> wrote:

> On Apr 26, 2021, at 8:18 PM, Suresh Krishnan <[email-masked]>
> wrote:
>
> Hi all,
>   This message starts a two week shmoo working group last call on the
> Considerations for Cancellation of IETF Meetings draft as a BCP. The draft
> is available at
>
> Substantive comments and statements of support/opposition for advancing
> this document should be directed to the mailing list. Editorial suggestions
> can be sent directly to the author/editor. This last call will conclude on
> May 10th 2021 (AoE).
>
> Regards,
> Suresh & Amelia